[Seat:*]
greeter-session=lightdm-gtk-greeter
greeter-hide-users=false
user-session=fluxbox
#####display-setup-script=/root/45x11-custom-xrandr-settings
session-setup-script=/etc/lightdm/session/session-setup.sh
session-cleanup-script=/etc/lightdm/session/session-cleanup.sh